CVE-2003-1537

2003-12-31T05:00:00
ID CVE-2003-1537
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:37:00

Description

Directory traversal vulnerability in PostNuke 0.723 and earlier allows remote attackers to include arbitrary files named theme.php via the theme parameter to index.php.